## NAME

g.manual - Accesses GRASS User's Reference Manual entries.
(GRASS File Management Program)

## SYNOPSIS

g.manual
g.manual help
g.manual [-1] [-a] [-d] [-m] [-s] [-q] [entries=name[,name,...]] name name ...

## DESCRIPTION

The g.manual command provides user access to the on-line GRASS User's Reference Manual entries. The user may request a list of available manual entries, and may get a manual entry printed to the terminal screen.

## OPTIONS

-1
  This option will list all manual entries, one per line.
-a
  This option will list all manual entries in a more appealing format. The manual page list will be separated by manual section.
-d
  This option will display a short description of all manual entries specified. If this option is used without a manual entrie's name a summary of all manual entries will be displayed (option yet not active).
-m
  Force to use man program rather than GRASS_TEXT_BROWSER, if any.
-s
  Run silently to set exit status if entry exists. Requires only one command.
-q
  Print man pages and quit.
  Requires rman at ftp://ftp.cs.berkeley.edu/ucb/people/phelps/tcltk/rman.tar.gz.

  These entries may also be accessed through the g.help command.

  ## NOTES

  To use hyperlink features of html pages, set env variable GRASS_TEXT_BROWSER to any text-based web browser that you want, e.g., lynx, w3m.

  ## SEE ALSO

  GRASS User's Reference Manual
  g.help

  ## AUTHOR

  Michel Wurtz - Cemagref/DIG

  Last changed: $Date: 2002/03/19 09:32:11 $